body { 
	height:100%;
	margin:0 auto;
	padding:0;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
width: 1024px;
}

.new_footer {
    border-top: 2px solid #eaedf0;
    background: url(/bitrix/fonts/footer.png) 0 0 no-repeat;
}

.head #horizontal-multilevel-menu-top li a.root-item {
    color: #000;
    font-weight: normal;
}

#poisk #title-search form {
    width: 330px;
    border: 1px solid #9eafb9;
    border-radius: 3px;
    overflow: hidden;
display: flex;
}

#poisk #title-search #title-search-input {
    height: 30px;
    border: 0;
    width: 270px;
    background: #FFF;
color: #000;
outline: none;
}

#poisk #title-search input {
    height: 32px;
    border: 0;
    width: 60px;
background: #ccd5db;
color: #FFF;
}



.head #horizontal-multilevel-menu-top{
    width: 532px;
font-size: 16px;
}

#menu-nov {
font-family: tahoma;
}

@font-face {
font-family: Tahoma; /* Имя шрифта */
src: url(/bitrix/fonts/tahoma.ttf); /* Путь к файлу со шрифтом */
}

.head {
background: url(/upload/images/head.png) 0 0 no-repeat;
}

.icon-menu-uch
{
padding-left:0px;
}
.icon-menu-gl
{
margin-left:85px;
}

img.pro:hover
{
opacity:0.8;
}

/*рамка у всех страницы*/
#view-page
{
width: 1024px;
border: 1px solid #c6c6c6;
margin:0 auto;
}


/*ширина контента*/
.content
{
width: 690px;

}

/*тело*/
.telo
{
width: 1024px;
margin:0 auto;
}

/*подложка под главное меню*/
.podl
{
height:100px;
background-color: #fff0f9;
}

.podlhelp
{
height:100px;
background-color: #ffffff;
}

/*поиск*/
#poisk
{
padding-top: 10px;
width: 390px;
height:35px;
}
/*ПОИСК*/
.poiskZ
{
float: right;
width: 363px;
height:35px;
padding-left:50px;
    margin-top: 18px;
}



/*ЛОГОТИП*/
.head .logo
{
width: 332px;
height:110px;
padding: 20px 0 30px;
}

/*ГЛАВНОЕ МЕНЮ*/
.menu-it
{
background: url(/bitrix/templates/info_light_green/images/icon_menu4.png) no-repeat;
width: 622px;
height:70px;
padding-left:70px;
}

/*колонка с баннером,коммами и опросом*/
.comment
{
vertical-align:top;
width:240px;
}

.work
{
vertical-align:top;
}

/*футер*/
.footerock
{
width: 1024px;
height:80px;
    background: #f9fafb;
    margin: 0 auto;
padding: 0;
    border-top: 2px solid #eaedf0;
}

/*низ*/
#niz
{
margin:0 auto;
}

/*верхний баннер*/
#banner-top
{
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
/*левый баннер*/
#banner-left
{
position:relative;
width:234px;
box-shadow: 0 0 1px rgba(0,0,0,0.5);
padding: 10px;
margin:0 auto;
}

#opros-left
{
position:relative;
width:234px;
box-shadow: 0 0 1px rgba(0,0,0,0.5);
padding: 10px;
margin:0 auto;

}


.lst_comments-date
{
color:#838383;
font-size:10px;
font-style:normal;
}

.anons
{
font-style:italic;

}



#play
{
background: url(/bitrix/images/playgray.png) no-repeat center;
margin-top: -140px;
height: 100px;
width: 100px;
margin-left: 110px;
position: absolute;
}

#play1
{
background: url(/bitrix/images/playgray.png) no-repeat center;
margin-top: -175px;
height: 100px;
width: 100px;
margin-left: 100px;
position: absolute;

}

#menu-nov
{
padding-left:28px;
}

#play2
{
background: url(/bitrix/images/playgray.png) no-repeat center;
margin-top: 50px;
height: 100px;
width: 100px;
margin-left: 100px;
position: absolute;

}

.hr{border-bottom:1px solid; height:1px; font-size:1px; margin-bottom:20px;}
.br{height:1px; font-size:1px; line-height:1px; clear:both;}
span.small-grey{font-size:0.90em;}

#page-wrapper{min-height:100%; margin:0 auto; min-width:1024px; max-width:1024px;}

span.grey{display:block; margin-left: -14px; padding: 6px 14px;}


/* SEARCH */
#left-search {margin-bottom: 15px; margin-top: -5px; padding-left:15px}
#left-search #title-search-input {width:100% ;}
table.search-filter select.select-field, div.search-page input.search-button {font-size:1em;}
table.search-filter td {padding:0.6em;}
div.search-item {font-size:0.85em;margin: 1em 0 0 0;   padding: 0 0 1em;  background: #fff; }

/* AUTH */
#header-auth{position:absolute; right:20px; top:5px; font-size:0.75em; font-family: Verdana, Arial, Helvetica, sans-serif;}
#header-auth a{margin-left:20px;}

/* BODY */
#page-body{margin-left:37px;margin-right:30px;}
table td.page-left, table td.page-right {vertical-align:top; padding:20px 0;}
table div.page-right {margin-left:20px;/*width:450px;*/ }
div.hr-title{margin-bottom:15px;}

/* FOOTER */
#footer-wrapper  {height: 185px; padding-top:28px; position: relative; margin: 0 auto;min-width: 1000px; max-width: 1280px;}
#footer-wrapper div.copyright{position:absolute; right:50px; bottom:50px; font-size:0.9em;}



/* PHOTO */
div.photo-info-box{margin-bottom:20px;}
div.photo-header-component, div.photo-header-big{font-size:1.15em; font-weight:normal;padding:0 0 7px 0; margin-bottom:0;}
div.photo-header-big{border:0;}
div.photo-header-big div.photo-header-inner, div.photo-header-middle div.photo-header-inner{margin-bottom:0; padding-bottom:10px}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a span{background:none;padding: 0;text-align:left;}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a{font-size:1em; font-weight:normal; text-decoration:underline; width:auto; padding:0}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a:hover{text-decoration:none}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li{margin:0;padding:0; float:left;clear: none; padding-right:20px;}
div.photo-td-left div.photo-controls-usermenu{margin-bottom:10px;}

div.bitrix{margin-left:1.5em;margin-top:3px; font-size:0.80em}
div.bitrix a{color:#717171}


#currencies-left {
    position: relative;
    width: 234px;
    box-shadow: 0 0 1px rgba(0,0,0,0.5);
    padding: 10px;
    margin: 0 auto;
}

ul.kotirovki{
    margin: 0;
    padding: 0;
    list-style: none;
}

.cript_kot_a {
    display: block;
    padding: 10px 5px 5px 38px;
    width: 80%;
    height: 20px;
    margin-left: 10px;
    font-size: 13px !important;
    color: #000 !important;
    text-decoration: none;
}
.cript_kot_a div div{
    float: right;
    margin-right: 5px;
}